.l-breadcrumb {
	width: 100%;
	padding: 10px 20px;
	background-color: var(--color-base);
}

.l-breadcrumb__list {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 1.2;
}

.l-breadcrumb__item {
	position: relative;
	display: inline;
}

.l-breadcrumb__item+.l-breadcrumb__item {
	padding-left: 1.5em;
}

.l-breadcrumb__item+.l-breadcrumb__item::before {
	content: '>';
	position: absolute;
	left: 0.5em;
	top: 0;
}